﻿html {
    overflow-y: scroll;
}

body {
    padding: 0;
    margin: 0;
    font-family: arial;
    font-size: 13px;
    font-weight: 100;
    color: #5a5a5a;
}

::selection {
    background-color: #196095;
    color: #fff;
}

* {
    padding: 0;
    margin: 0;
}

a:link,
a:hover,
a:visited,
a:active {
    text-decoration: none;
    color: #10afd1;
}

.cleared {
    clear: both;
    margin: 0;
    padding: 0;
}

ul,
li {
    margin: 0;
    padding: 0;
}

img {
    border: 0 none;
}

.wrapheader {
    position: absolute;
    top: 100px;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 100;
}

.wrapNav {
    width: 100%;
    margin: 0 auto;
    background-color: #196095;
    height: 40px;
    position: fixed;
    top: 64px;
    right: 0;
    left: 0;
    z-index: 100;
}

.wrapCart {
    margin-top: 16px;
    float: right;
    width: 165px;
    position: relative;
}

.nav {
    width: 960px;
    margin: 0 auto;
}

.nav ul {
    margin-left: 50px;
}

.nav li a {
    height: 39px;
    display: inline-block;
    padding: 0 14px 0 26px;
    line-height: 3;
    color: #fff;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    margin-right: 10px;
}

.nav li a:hover {
    background-color: #18496D;
    height: 40px;
}

#tohomepage {
    background-color: transparent !important;
}

.discover {
    width: 23px;
    height: 25px;
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/icons.png");
    background-position: 0 -76px;
    background-repeat: no-repeat;
    float: right;
    margin-top: 6px;
    margin-left: 18px;
}

.discover_text,
.products_text,
.special_text,
.support_text {
    float: left;
}

.products {
    width: 35px;
    height: 21px;
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/products_icon.png");
    background-repeat: no-repeat;
    float: right;
    margin-top: 7px;
    margin-left: 18px;
}

.special {
    width: 23px;
    height: 25px;
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/icons.png");
    background-position: 0 -25px;
    background-repeat: no-repeat;
    float: right;
    margin-top: 5px;
    margin-left: 18px;
}

.support {
    width: 23px;
    height: 25px;
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/icons.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: right;
    margin-top: 7px;
    margin-left: 18px;
}

.seperator {
    width: 2px;
    height: 23px;
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/sep_blue_menu.png");
    margin-top: 7px;
    float: right;
}

.navCurrent {
    background-color: #18496d;
}

.menu1 {
    width: 1400px;
    margin: 0 auto;
}

.page {
    width: 1400px;
    margin: 0 auto;
    height: 2000px;
    background-color: #FFF1C4;
}

.nav li {
    float: left;
    margin: 0 0 0 10px;
    list-style: none;
    font-size: 13px;
}

.wraphead {
    position: fixed;
    top: 0;
    width: 100%;
    height: 64px;
    background-color: #ffffff;
    z-index: 10;
}

.navBorderYellow {
    width: 100%;
    height: 5px;
    background-color: #efbd25;
    border-bottom: 1px solid #efbd25;
    border-top: 1px solid #f1f2f2;
}

.navShadow {
    width: 849px;
    height: 9px;
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/under_menu_shadow.png");
    position: absolute;
    bottom: -9px;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.head {
    width: 960px;
    margin: 0 auto;
    height: 57px;
}

.logo {
    float: left;
    width: 164px;
    height: 36px;
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/logo_img.jpg");
    margin-top: 8px;
    cursor: pointer;
}

.cart {
    float: right;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    background-color: #80b946;
    width: 96px;
    height: 25px;
    color: #fff;
    padding: 0 5px;
    cursor: pointer;
}

.cart:hover {
    background-color: #6da436;
}

.cart img {
    margin: 4px 26px 0 8px;
    vertical-align: bottom;
}

.placeHolderWH {
    height: 65px;
}

.wrap_footer {
    background-color: #74ab3e;
    width: 100%;
    height: 200px;
    position: relative;
    z-index: 1;
}

.footer {
    width: 960px;
    margin: 0 auto;
    padding-top: 25px;
    color: #fff;
}

.footLinks {
    float: left;
    width: 125px;
    font-size: 12px;
    font-family: arial;
}

.long {
    width: 160px !important;
}

.long[lang="fre"] {
    width: 150px !important;
}

.footLinks[lang="fre"] {
    width: 150px;
}

.footLinks[lang="spa"],
.footLinks[lang="ptg"] {
    width: 130px;
}

.footLinks[lang="heb"],
.footLinks[lang="ara"] {
    float: right;
    direction: rtl;
}

.footer li {
    list-style: none;
    margin-left: 16px;
    margin-top: 10px;
}

.wrapFooterLeft {
    width: 600px;
    float: left;
}

.wrapFooterLeft[lang="heb"],
.wrapFooterLeft[lang="ara"] {
    float: right;
}

.coverFooterLeft {
    width: 615px;
    padding-bottom: 7px;
}

.coverFooterLeft[lang="fre"] {
    width: 750px;
}

.coverFooterLeft[lang="spa"],
.coverFooterLeft[lang="ptg"] {
    width: 690px;
}

.logoFooter {
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/footer_logo.png");
    height: 31px;
    width: 31px;
    float: left;
}

.social_footer {
    margin: 13px 0 0 15px;
}

.facebook_fotter {
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/facebook_footer.png");
    height: 17px;
    width: 17px;
    float: left;
    cursor: pointer;
}

.facebook_fotter:hover {
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/facebook_footer_hover.png");
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.facebook_fotter[lang="heb"],
.facebook_fotter[lang="ara"] {
    float: right;
}

.plus_footer {
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/goolge_plus.png");
    height: 16px;
    width: 17px;
    float: left;
    cursor: pointer;
    margin-left: 5px;
}

.plus_footer:hover {
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/gp_hover_reg.png");
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.plus_footer[lang="heb"],
.plus_footer[lang="ara"] {
    float: right;
    margin: 0 5px 0 0;
}

.twitter_footer {
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/twetter_footer.png");
    height: 17px;
    width: 17px;
    float: left;
    cursor: pointer;
}

.twitter_footer:hover {
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/twetter_footer_hover.png");
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.twitter_footer[lang="heb"],
.twitter_footer[lang="ara"] {
    float: right;
}

.insta_footer {
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/instagram.png");
    height: 17px;
    width: 17px;
    float: left;
    cursor: pointer;
    margin-left: 5px;
}

.insta_footer:hover {
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/insta_hover_reg.png");
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.insta_footer[lang="heb"],
.insta_footer[lang="ara"] {
    float: right;
    margin: 0 5px 0 0;
}

.copy_footer {
    color: #548424;
    font-size: 12px;
    margin: 5px 0 0 15px;
    float: left;
    clear: both;
}

.copy_footer[lang="ara"],
.copy_footer[lang="heb"] {
    margin: 5px 0 0 0;
    float: right;
    clear: both;
}

.coverFooterRight {
    width: 300px;
    float: right;
    font-family: 'MuseoSans-500';
    font-size: 15px;
    margin: 10px 34px 0 0;
    line-height: 1.41;
    border-left: 1px solid #fff;
    padding: 5px 0 0 10px;
}

.coverFooterRight .rightFooter {
    width: 275px;
    float: right;
}

.coverFooterRight .leftFooter {
    width: 25px;
    float: left;
}

.coverFooterRight[lang="heb"] .leftFooter,
.coverFooterRight[lang="ara"] .leftFooter {
    width: 25px;
    float: right;
}

.coverFooterRight[lang="fre"] {
    width: 230px
}

.coverFooterRight[lang="spa"],
.coverFooterRight[lang="ptg"] {
    width: 280px
}

.coverFooterRight[lang="heb"],
.coverFooterRight[lang="ara"] {
    border-left: 0;
    border-right: 1px solid #fff;
    padding: 10px 10px 10px 0;
}

.coverFooterRight .rightFooter[lang="fre"] {
    width: 205px;
}

.coverFooterRight .rightFooter[lang="spa"],
.coverFooterRight .rightFooter[lang="ptg"] {
    width: 255px;
}

.rightFooter p {
    font-style: italic;
}

.wrap_footer[lang="heb"] .rightFooter p,
.wrap_footer[lang="ara"] .rightFooter p {
    font-size: 16px;
}

.wrap_footer[lang="ptg"] .rightFooter p {
    font-size: 16px;
}

.quoteFooter {
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/quote_footer.png");
    height: 15px;
    width: 19px;
    float: left;
}

.wrap_footer[lang="heb"] .rightFooter .quote_footerImg,
.wrap_footer[lang="ara"] .rightFooter .quote_footerImg {
    margin-right: 8px;
}

.quote_footerImg {
    margin-left: 8px;
}

.ajaxLoad {
    height: 300px;
    margin-top: 200px;
    text-align: center;
    width: 100%;
}

.footLinks a {
    color: #fff;
}

.footLinks a:hover {
    text-decoration: underline;
}


/********* NEW Language Bar *********/

header {
    position: relative;
    z-index: 999;
}

.lb_positionerBlack {
    position: relative;
    width: 55px;
    color: #004a80;
    float: right;
    font-size: 14px;
    top: -1px;
    right: -5px;
    z-index: 9999;
    margin: 0;
}

.lb_positionerBlack>.lb_wrap {
    position: absolute;
    z-index: 10000;
    width: 44px;
    height: 25px;
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/arrow_lang_bar.png");
    background-position: right center;
    background-repeat: no-repeat;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    border: 1px solid #a4a4a4;
    background-color: #fff;
    opacity: 0.90;
    filter: alpha(opacity=90);
}

.lb_currentBlack {
    float: left;
    line-height: 25px;
    width: 150px;
    color: #fff;
}

.lb_positionerBlack>.lb_wrap ul .lb_flag {
    background-image: url('https://img.babsft.com/site/images/babylon10/nav/gif.gif') !important;
    background-repeat: no-repeat;
    width: 26px;
    height: 13px;
    margin: 3px 5px 0 5px;
    float: left;
}

.lb_flagCurrent {
    background-image: url('https://img.babsft.com/site/images/babylon10/nav/gif.gif');
    background-repeat: no-repeat;
    width: 26px;
    height: 13px;
    margin: 6px 5px 0 5px !important;
    float: left;
}

.lb_positionerBlack>.lb_wrap ul {
    display: none;
    list-style-type: none;
    background-color: #fff;
}

.lb_positionerBlack>.lb_wrap:hover ul {
    display: block;
    float: right;
    padding: 0;
    width: 140px;
    height: 200px;
    margin-top: -1px;
    font-size: 100% !important;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    border: 1px solid #a4a4a4;
}

.lb_wrap ul li {
    display: block;
    line-height: 19px;
    height: 20px;
    float: left;
    cursor: pointer;
    width: 140px
}

.lb_container ul li a {
    color: #004a97;
    text-decoration: none;
    display: block;
    width: 140px;
    font-size: 100% !important;
}

.lb_container ul li a:hover {
    color: #000;
    text-decoration: none;
    font-size: 100% !important;
}

.lb_container {
    margin-left: -535px;
    margin-top: 25px;
    position: absolute;
    width: 580px;
}

.lb_positionerBlack>.lb_wrap ul li:hover {
    background-color: #fff;
}

.white_hover {
    width: 44px;
    height: 3px;
    background-color: white;
    position: absolute;
    top: 20px;
    right: 0px;
    z-index: 999;
}

.lb_flag.eng {
    background-position: 0px 0px;
}

.lb_flag.ger {
    background-position: 0px -13px;
}

.lb_flag.fre {
    background-position: 0px -26px;
}

.lb_flag.spa {
    background-position: 0px -39px;
}

.lb_flag.ita {
    background-position: 0px -52px;
}

.lb_flag.dut {
    background-position: 0px -65px;
}

.lb_flag.ptg {
    background-position: 0px -78px;
}

.lb_flag.heb {
    background-position: 0px -91px;
}

.lb_flag.swe {
    background-position: 0px -104px;
}

.lb_flag.jpn {
    background-position: 0px -117px;
}

.lb_flag.chs {
    background-position: 0px -130px;
}

.lb_flag.cht {
    background-position: 0px -143px;
}

.lb_flag.rus {
    background-position: 0px -156px;
}

.lb_flag.kor {
    background-position: 0px -169px;
}

.lb_flag.tur {
    background-position: 0px -182px;
}

.lb_flag.ara {
    background-position: 0px -195px;
}

.lb_flag.hun {
    background-position: 0px -208px;
}

.lb_flag.nor {
    background-position: 0px -221px;
}

.lb_flag.pol {
    background-position: 0px -234px;
}

.lb_flag.rom {
    background-position: 0px -247px;
}

.lb_flag.tha {
    background-position: 0px -260px;
}

.lb_flag.hin {
    background-position: 0px -273px;
}

.lb_flag.dan {
    background-position: 0px -286px;
}

.lb_flag.ind {
    background-position: 0px -273px;
}

.lb_flag.den {
    background-position: 0px -286px;
}

.lb_flag.ukr {
    background-position: 0px -299px;
}

.lb_flag.far {
    background-position: 0px -312px;
}

.lb_flag.gre {
    background-position: 0px -325px;
}

.lb_flag.ido {
    background-position: 0px -339px;
}

.lb_flag.cze {
    background-position: 0px -354px;
}

.lb_flag.vie {
    background-position: 0px -367px;
}

.lb_flag.srp {
    background-position: 0px -381px;
}

.lb_flag.fin {
    background-position: 0px -394px;
}

.lb_flag.slk {
    background-position: 0px -408px;
}

.lb_flag.fil {
    background-position: 0px -422px;
}

.lb_flag.bul {
    background-position: 0px -436px;
}

.lb_flag.hrv {
    background-position: 0px -450px;
}

.lb_flag.lit {
    background-position: 0px -464px;
}

.lb_flag.slv {
    background-position: 0px -479px;
}

.lb_flagCurrent.eng {
    background-position: 0px 0px;
}

.lb_flagCurrent.ger {
    background-position: 0px -13px;
}

.lb_flagCurrent.fre {
    background-position: 0px -26px;
}

.lb_flagCurrent.spa {
    background-position: 0px -39px;
}

.lb_flagCurrent.ita {
    background-position: 0px -52px;
}

.lb_flagCurrent.dut {
    background-position: 0px -65px;
}

.lb_flagCurrent.ptg {
    background-position: 0px -78px;
}

.lb_flagCurrent.heb {
    background-position: 0px -91px;
}

.lb_flagCurrent.swe {
    background-position: 0px -104px;
}

.lb_flagCurrent.jpn {
    background-position: 0px -117px;
}

.lb_flagCurrent.chs {
    background-position: 0px -130px;
}

.lb_flagCurrent.cht {
    background-position: 0px -143px;
}

.lb_flagCurrent.rus {
    background-position: 0px -156px;
}

.lb_flagCurrent.kor {
    background-position: 0px -169px;
}

.lb_flagCurrent.tur {
    background-position: 0px -182px;
}

.lb_flagCurrent.ara {
    background-position: 0px -195px;
}

.lb_flagCurrent.hun {
    background-position: 0px -208px;
}

.lb_flagCurrent.nor {
    background-position: 0px -221px;
}

.lb_flagCurrent.pol {
    background-position: 0px -234px;
}

.lb_flagCurrent.rom {
    background-position: 0px -247px;
}

.lb_flagCurrent.tha {
    background-position: 0px -260px;
}

.lb_flagCurrent.hin {
    background-position: 0px -273px;
}

.lb_flagCurrent.dan {
    background-position: 0px -286px;
}

.lb_flagCurrent.ind {
    background-position: 0px -273px;
}

.lb_flagCurrent.den {
    background-position: 0px -286px;
}

.lb_flagCurrent.ukr {
    background-position: 0px -299px;
}

.lb_flagCurrent.far {
    background-position: 0px -312px;
}

.lb_flagCurrent.gre {
    background-position: 0px -325px;
}

.lb_flagCurrent.ido {
    background-position: 0px -339px;
}

.lb_flagCurrent.cze {
    background-position: 0px -354px;
}

.lb_flagCurrent.vie {
    background-position: 0px -367px;
}

.lb_flagCurrent.srp {
    background-position: 0px -381px;
}

.lb_flagCurrent.fin {
    background-position: 0px -394px;
}

.lb_flagCurrent.slk {
    background-position: 0px -408px;
}

.lb_flagCurrent.fil {
    background-position: 0px -422px;
}

.lb_flagCurrent.bul {
    background-position: 0px -436px;
}

.lb_flagCurrent.hrv {
    background-position: 0px -450px;
}

.lb_flagCurrent.lit {
    background-position: 0px -464px;
}

.lb_flagCurrent.slv {
    background-position: 0px -479px;
}

.firstLeft {
    left: 145px;
}

.secondLeft {
    left: 247px;
}

.thirdLeft {
    left: 407px;
}

.menuLangBar2 {
    display: none;
}

.lb_positionerBlack>.lb_wrap ul.lb_mid {
    border: 0;
    border-top: 1px solid #a4a4a4;
    border-bottom: 1px solid #a4a4a4;
    margin-left: -2px;
    margin-right: -2px;
}

.lb_positionerBlack>.lb_wrap ul.lb_last {
    border: 0;
    border-left: 1px solid #a4a4a4;
    border-top: 1px solid #a4a4a4;
    border-bottom: 1px solid #a4a4a4;
    margin-right: -2px;
}

.lb_positionerBlack>.lb_wrap ul.lb_first {
    border: 1px solid #a4a4a4;
    height: auto !important;
    margin-left: -2px;
}


/* sub nav design */

.wrapSubMenu {
    width: 100%;
    top: 104px;
    right: 0;
    left: 0;
    margin: 0 auto;
    background-color: #dfe7ef;
    height: 35px;
    border-bottom: 1px solid #cecece;
    border-top: 1px solid #cecece;
    z-index: 50;
    position: fixed;
    -webkit-transform: rotate(0deg);
}

.wrapSubMenu ul {
    width: 960px;
    margin: 0 auto;
}

.wrapSubMenu li {
    color: #004f8a;
    padding: 0 8px;
    margin-right: 25px;
    line-height: 2.8;
    list-style: none;
    float: left;
    cursor: pointer;
    height: 33px;
}

.currentSubMenu {
    border-bottom: 2px solid #004f8a;
}


/**********************************/


/*header & footer translate style:*/


/**********************************/


/*heb:*/

.nav[lang="heb"] {
    width: 585px;
    margin: 0 auto;
}

.nav[lang="heb"] ul {
    margin-left: 0;
}

.nav[lang="heb"] ul li {
    float: right;
    margin: 0 0 0 10px;
    list-style: none;
    font-size: 13px;
    width: auto;
}

.nav[lang="heb"] ul li a {
    margin-left: 10px;
    margin-right: 0px;
}

.nav[lang="heb"] .seperator {
    width: 2px;
    height: 23px;
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/sep_blue_menu.png");
    margin-top: 7px;
    float: left;
}

.wrapSubMenu[lang="heb"] ul {
    width: 720px;
    margin: 0 auto;
}

.wrapSubMenu[lang="heb"] li {
    float: right;
    margin-right: 20px;
}

.wrap_footer[lang="heb"] .rightFooter {
    float: left;
}

.wrap_footer[lang="heb"] .rightFooter p {
    direction: rtl;
    padding-right: 4px;
}

.wraphead[lang="heb"] .wrapCart {
    width: 172px;
}

.wraphead[lang="heb"] .cart {
    direction: rtl;
    width: 104px;
}

.wrap_footer[lang="heb"] .copy_footer,
.wrap_footer[lang="ara"] .copy_footer {
    direction: rtl;
}


/*ara:*/

.wraphead[lang="ara"] .cart img {
    margin: 4px 12px 0 8px;
}

.wraphead[lang="ara"] .wrapCart {
    width: 179px;
}

.wraphead[lang="ara"] .cart {
    direction: rtl;
    width: 113px;
}

.nav[lang="ara"] {
    width: 585px;
    margin: 0 auto;
}

.nav[lang="ara"] ul {
    margin-left: 0;
}

.nav[lang="ara"] ul li {
    float: right;
    margin: 0 0 0 10px;
    list-style: none;
    font-size: 13px;
    width: auto;
}

.nav[lang="ara"] ul li a {
    margin-left: 10px;
    margin-right: 0px;
}

.nav[lang="ara"] .seperator {
    width: 2px;
    height: 23px;
    background-image: url("https://img.babsft.com/site/images/babylon10/nav/sep_blue_menu.png");
    margin-top: 7px;
    float: left;
}

.wrapSubMenu[lang="ara"] ul {
    width: 622px;
    margin: 0 auto;
}

.wrap_footer[lang="ara"] .rightFooter {
    float: left;
}

.wrap_footer[lang="ara"] .rightFooter p {
    direction: rtl;
    padding-right: 4px;
}


/*fre:*/

.wrap_footer[lang="fre"] .rightFooter p {
    font-size: 14px;
}

.wraphead[lang="fre"] .wrapCart {
    width: 172px;
}

.wraphead[lang="fre"] .cart {
    width: 104px;
}

.wrapSubMenu[lang="fre"] {
    font-size: 12px;
}


/*ger:*/

.wraphead[lang="ger"] .cart {
    font-size: 11px;
}

.wraphead[lang="ger"] .cart img {
    margin: 4px 5px 0 -1px;
}

.wrap_footer[lang="ger"] {
    height: 200px;
}

.wrap_footer[lang="ger"] .rightFooter p {
    font-size: 16px;
}

.wraphead[lang="ger"] .wrapCart {
    width: 191px;
}

.wraphead[lang="ger"] .cart {
    width: 125px;
}


/*jpn:*/

.wrap_footer[lang="jpn"] .coverFooterLeft {
    width: 643px;
}

.wrap_footer[lang="jpn"] .footLinks {
    float: left;
}

.wrap_footer[lang="jpn"] .rightFooter p {
    font-size: 14px;
}


/*spa:*/

.wraphead[lang="spa"] .cart {
    font-size: 12px;
}

.wraphead[lang="spa"] .cart img {
    margin: 4px 2px 0 -1px;
}

.wraphead[lang="spa"] .wrapCart {
    width: 215px;
}

.wraphead[lang="spa"] .cart {
    width: 145px;
}


/*ita:*/

.wraphead[lang="ita"] .wrapCart {
    width: 179px;
}

.wraphead[lang="ita"] .cart {
    width: 105px;
}

.liveChat {
    position: fixed;
    bottom: -11px;
    right: 0;
}


/* ptg */

.wraphead[lang="ptg"] .wrapCart {
    width: 191px;
}

.wraphead[lang="ptg"] .cart {
    width: 125px;
}

.productsLi {
    margin-left: 175px !important;
}

.nav[lang="heb"] .productsLi,
.nav[lang="ara"] .productsLi {
    margin: 0 105px 0 0 !important;
}

#discover {
    margin-right: 29px !important;
}

.nav[lang="heb"] #discover,
.nav[lang="ara"] #discover {
    margin-right: 0px !important;
}
